CREATE TABLE `wp_rg_form` (  `id` mediumint unsigned NOT NULL AUTO_INCREMENT,  `title` varchar(150) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_520_ci NOT NULL,  `date_created` datetime NOT NULL,  `is_active` tinyint(1) NOT NULL DEFAULT '1',  `is_trash` tinyint(1) NOT NULL DEFAULT '0',  PRIMARY KEY (`id`)) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_rg_form` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_rg_form` VALUES('1', 'Junior Panel / Incident Report', '2017-06-19 07:00:51', '1', '0');
INSERT INTO `wp_rg_form` VALUES('2', 'Incident Testimony', '2017-06-19 07:14:11', '1', '0');
INSERT INTO `wp_rg_form` VALUES('3', 'Tech Foul Reporting', '2017-06-19 23:42:45', '1', '0');
INSERT INTO `wp_rg_form` VALUES('4', 'Player Movement Request', '2017-06-19 23:57:42', '1', '0');
INSERT INTO `wp_rg_form` VALUES('5', 'EOI - Team Manager - Expression of Interest', '2017-06-20 00:08:03', '1', '0');
INSERT INTO `wp_rg_form` VALUES('6', 'Lions Portfolio TEAMS', '2017-06-20 00:13:28', '1', '0');
INSERT INTO `wp_rg_form` VALUES('7', 'Player/Parent Feedback Form', '2017-06-20 01:07:09', '1', '0');
INSERT INTO `wp_rg_form` VALUES('8', 'EOI - Play Next Season - Expression of Interest', '2017-06-20 08:33:30', '1', '0');
INSERT INTO `wp_rg_form` VALUES('9', 'Coach Application', '2017-06-20 08:49:15', '1', '0');
INSERT INTO `wp_rg_form` VALUES('10', 'EOI - Play Next Season - Expression of Interest (1)', '2017-06-26 03:50:17', '0', '0');
INSERT INTO `wp_rg_form` VALUES('11', 'Come & Try - Be A Lion', '2017-06-26 03:50:41', '1', '0');
INSERT INTO `wp_rg_form` VALUES('12', 'Trophy Nomination', '2017-07-04 13:17:10', '1', '0');
INSERT INTO `wp_rg_form` VALUES('13', 'Little Lions Register Interest', '2017-08-09 15:12:00', '1', '0');
INSERT INTO `wp_rg_form` VALUES('14', 'Presentation Day Attendance 2017', '2017-08-14 13:43:06', '0', '0');
INSERT INTO `wp_rg_form` VALUES('15', 'Presentation Day Attendance', '2017-08-14 13:43:22', '1', '1');
INSERT INTO `wp_rg_form` VALUES('16', 'Club Champion Nomination', '2017-09-03 12:09:39', '1', '0');
INSERT INTO `wp_rg_form` VALUES('17', 'Volunteer of the Year Nomination', '2017-09-04 14:42:15', '1', '0');
INSERT INTO `wp_rg_form` VALUES('18', 'Committee Nomination Form', '2017-10-22 22:26:37', '1', '0');
INSERT INTO `wp_rg_form` VALUES('19', 'Player/Parent Team Feedback Form - General', '2017-11-09 11:13:44', '1', '0');
INSERT INTO `wp_rg_form` VALUES('21', 'Make A Payment', '2018-01-09 13:02:32', '1', '0');
INSERT INTO `wp_rg_form` VALUES('22', 'Play Next Season - Completed By Team Manager', '2018-02-04 11:11:22', '1', '0');
INSERT INTO `wp_rg_form` VALUES('23', 'Coach Feedback Form', '2018-02-15 12:28:31', '1', '0');
INSERT INTO `wp_rg_form` VALUES('24', 'Trials Registration (Intent to Play)', '2018-08-13 10:49:03', '1', '0');
INSERT INTO `wp_rg_form` VALUES('25', 'Presentation Day Attendance 2018', '2018-09-04 06:36:22', '1', '0');
INSERT INTO `wp_rg_form` VALUES('26', 'MONTY\'S REWARD CARD - LIONS BASKETBALL', '2018-09-05 14:27:58', '1', '0');
INSERT INTO `wp_rg_form` VALUES('27', 'Great Strides Walk', '2018-09-09 04:16:59', '1', '0');
INSERT INTO `wp_rg_form` VALUES('28', 'Carnival Nomination Form', '2018-09-25 13:03:23', '1', '0');
INSERT INTO `wp_rg_form` VALUES('29', 'Chicken Run', '2019-06-22 00:40:44', '1', '0');
INSERT INTO `wp_rg_form` VALUES('30', 'NBL1 Tryouts', '2021-10-28 04:18:31', '1', '0');
/*!40000 ALTER TABLE `wp_rg_form` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
